Subject: Ticket Assigned - Delivery
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 16:07:56 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hello,           08:00 PM, 22nd Mar                   Mohammed                   Good evening Dear Customer, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:02 PM, 22nd Mar                     User                    I order an items yesterday and they wrote that they will deliver today but, I didn’t receive anything           08:02 PM, 22nd Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           08:03 PM, 22nd Mar                     User                    8421278126           08:04 PM, 22nd Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:05 PM, 22nd Mar                   Mohammed                   Is there anything else may I assist you?           08:06 PM, 22nd Mar                     User                    No, thank you           08:06 PM, 22nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Home Centre  .           08:07 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5910883